RSS   Podatności dla 'Npm-user-validate'   RSS

2020-10-27
 
CVE-2020-7754

NVD-CWE-noinfo
 

 
This affects the package npm-user-validate before 1.0.1. The regex that validates user emails took exponentially longer to process long input strings beginning with @ characters.

 

 >>> Vendor: Npmjs 5 Produkty
Node packaged modules
Marked
NPM
Npm-user-validate
Hosted-git-info


Copyright 2021, cxsecurity.com

 

Back to Top